.txt_center {
  text-align: center;
}

.n_btn {
  padding: 5px 15px;
  font-size: 14px;
}

.fa-plus::before {
  margin-right: 8px;
}

.fa-list::before {
  margin-right: 8px;
}

.page-title-box h4 {
  text-transform: capitalize;
}

.fa-cog::before {
  font-size: 10px;
}

.fa-edit::before {
  font-size: 10px;
  margin-right: 5px;
}

hr {
  margin: 0px;
}

.topnav .navbar-nav .dropdown-item.active,
.topnav .navbar-nav .dropdown-item:hover {
  color: #000;
  background-color: #aad6ff;
}

.dropdown-item.active,
.dropdown-item:active {
  color: #fff !important;
  background-color: #2f84d2 !important;
}

/* select:focus {
  color: #495057;
  background-color: #fff;
  border-color: #3ca2f7 !important;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: 0px 0px 3px 0px #008bff;
} */

.dropdown-menu-end[style] {
  right: 0 !important;
}

.activate {
  color: #008B00;
  font-weight: 500;
}

.deactivate {
  color: #f00;
  font-weight: 500;
}

.booked {
  color: #000000;
  font-weight: 500;
}

/*.booked
{
  color:#008B00;
  font-weight: 500;
}*/

.allotted {
  color: #ff9800;
  font-weight: 500;
}

.dispatched {
  color: #c10088;
  font-weight: 500;
}

.duty_slip {
  color: #2f84d2;
  font-weight: 500;
}

.completed {
  color: #05a100;
  font-weight: 500;
}

.cancelled {
  color: #F00F00;
  font-weight: 500;
}



.tr_hover tr:hover {
  background: #e3e7ff;
}

.view_thead_td {
  background: #fff !important;
  font-weight: normal !important;
}

.view_tbody_th {
  background: #eff2f7 !important;
}

.table-bordered1 td,
.table-bordered1 th {
  border: 1px solid #c8c8c8 !important;
}

.cancel_sub_head {
  color: #df352d;
  font-weight: 700;
  margin: 0px 0 15px 0;
  display: inline-block;
}

.name_label {
  background-color: #e4e4e4;
  padding: 4px 5px;
  font-size: 9px;
  border-radius: 3px;
  color: #828282;
}

.already_dispatch
{
  background-color: #fde6e5;
}

.already_dispatch:hover
{
  --bs-table-accent-bg: #df352d !important;
  color: #ffffff !important;
}

.normal_booking
{
  background-color: #ffffff;
}

.normal_booking:hover
{
  --bs-table-accent-bg: #c2c5d5 !important;
  color: #000000 !important;
}

.two_hrs_before
{
  background-color: #f7ff0061;
}

.two_hrs_before:hover
{
  --bs-table-accent-bg: #f7ff00 !important;
  color: #000000 !important;
}

.already_dispatch:focus
{
  --bs-table-accent-bg: #0058FF !important;
  color: #fff !important;
}

.offcanvas-end 
{
  width: 55% !important;
}

.msg_box
{
  border-radius: 6px;
  box-shadow: 0 3px 6px rgba(0,0,0,.16),0 3px 6px rgba(0,0,0,.23);
  box-sizing: border-box;
  height: 100%;
  line-height: 1.7;
  padding: 12px 18px;
}

.sms_send
{
  color: #11d900;
}

.double_tick
{
  font-weight: 900;
  font-size: 18px;
}

.search_box {
  width: 160px;
  height: 35px;
  padding: .47rem .75rem;
  font-size: .8125rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 5px;
}

.file_icon
{
    width: 25px;
}

.expire_remainder
{
  background: #f88;
}

.no_record_found
{
  color: #f46a6a;
  background-color: rgba(244,106,106,.1);
  border-color: transparent;
}